<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1968-04-02 20:00:00.00 GD 02h05'15.76" E 30d06'26.73" N</id>
<person>
<lastname>Vierge Egypte 1968 1ère</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1968-04-02 20:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1968-04-02 20:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1968-04-02 22:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1968-04-02 22:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Zeitoun</county>
<city>El-Zaytoun</city>
<longitude>02h05'15.76" E</longitude>
<latitude> 30d06'26.73" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Cairo Governorate</state>
<country>Égypte</country>
</horoscope>
